Bug 111951 - install doc improvements
Summary: install doc improvements
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106481
TreeView+ depends on / blocked
 
Reported: 2003-12-11 22:04 UTC by Richard Li
Modified: 2007-04-18 17:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 16:05:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Li 2003-12-11 22:04:26 UTC
Document:

1. System erase: the files/database schemas that need to be removed in
order to completely erase the system (Dan has the information)
2. The "r" option should be clearly added to the documentation

Comment 1 Karsten Wade 2003-12-12 01:07:03 UTC
Cc:'ing Dan for his attention to supply this information/new content
during a documentation iteration.

Please explain the "r" option further:

  * Is this a ccm command option?
  * What does it do?  Is there documentation describing it, outside of
the IG?
  * Where should it be documented?
    - ccm command reference
    - with specific examples of ccm usage
    - with all examples of ccm usage


Comment 2 Richard Li 2003-12-15 15:12:53 UTC
The r option is something that shows up in the course of install.
There is no documentation for describing it right now. It needs to be
documented in the IG in two places: 1) in the step-by-step tutorial
and 2) in the command reference.

I think the best thing to do is to actually do the install.

The 'r' command runs through all required parameters and interactively
prompts you to supply the values.

Comment 3 Karsten Wade 2004-02-05 01:34:06 UTC
Reference to 'r' command in ccm UI included @40081.

Comment 4 Karsten Wade 2005-03-21 16:05:17 UTC
No complaints or bug reports, the reference inclusion must be good enough.


Note You need to log in before you can comment on or make changes to this bug.